@import url(https://fonts.googleapis.com/css?family=Exo+2:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,700);

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
a {
  color: #607D8B;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: #e76c3c;
}
.row {
  padding: 80px 0px;
}
.btn {
  border: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: uppercase;
  border-radius: 0;
}
.btn-common {
  background: #3d566e;
  color: #fff;
}
.btn-common:hover {
  background: #607D8B;
  color: #fff;
}

.title {
  text-align: center;
  font-size: 50px;
}
.subtitle {
  text-align: center;
  font-weight: 100;
  padding-bottom: 30px;
  position: relative;
  color: #bdc3c7;
}
.navbar {
  margin-bottom: 0;
}
.navbar li {
  color: #d1d1d1;
}
.navbar-default {
  border: none;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.2);
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  background: none;
  color: #fff;
}
.navbar-default .navbar-nav li{
  padding-top: 5px;
}
.navbar-default .navbar-nav li a,
.navbar-default .navbar-nav li a:hover {
  color: #fff;
}
.navbar-default .navbar-nav > .active,
.navbar-default .navbar-nav li:hover {
  background: #607D8B;
  color: #fff;
}
.navbar-default .navbar-nav li.divider{
  padding-top: 0px;
}
.navbar-default .navbar-brand {
  font-size: 25px;
  color: #fff;
  font-weight: 100;
}
.navbar-default .navbar-toggle{
  margin-top: 20px;
}
.navbar-default .navbar-brand:hover {
  color: #eee;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #fff;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background: #333;
}
.affix.navbar-default {
  background: rgba(0, 0, 0, 0.8);
}
#hero-area {
  background: #34495e;
  color: #fff;
}
#hero-area .btn {
  margin-right: 20px;
}
#hero-area img {
  max-width: 100%;
}
#hero-area p {
  padding: 50px 0;
}
#quemsomos h3 {
  margin-top: 0;
  font-size: 28px;
  color: #000;
}
/*competencias*/
#competencias {
  background: #f1f1f1;
  text-align: center;
}
/*competencias Overlay */
.competencias-item {
  position: relative;
  margin-bottom: 15px;
}
.competencias-item img {
  width: 100%;
}
.competencias-item .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}
.competencias-item:hover .overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: rgba(0, 0, 0, 0.8);
  display: block;
}
.competencias-item .icons .preview {
  position: absolute;
  left: 40%;
  top: 40%;
  color: #fff;
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.competencias-item .icons .preview i {
  color: #607D8B;
}
#projetos {
  background: #fff;
}
#tecnologias {
  background: #34495e;
  color: #fff;
}
#tecnologias p {
  line-height: 30px;
  font-size: 17px;
}
#contactos {
  background: #f1f1f1;
}
#contactos ::-webkit-input-placeholder {
  color: #ecf0f1;
}
#contactos :-moz-placeholder {
  color: #ecf0f1;
}
#contactos ::-moz-placeholder {
  color: #ecf0f1;
}
#contactos :-ms-input-placeholder {
  color: #ecf0f1;
}
#contactos .social i {
  color: #fff;
  padding: 10px;
  margin-right: 5px;
  width: 50px;
  height: 50px;
  vertical-align: middle;
  background: #34495e;
}
#contactos .social .social-links a:hover {
  color: #fff;
}
#contactos .social .fa-facebook:hover {
  background: #3b5998;
  color: #fff;
}
#contactos .social .fa-twitter:hover {
  background: #00CAFB;
  color: #fff;
}
#contactos .social .fa-google-plus:hover {
  background: #D23A1D;
  color: #fff;
}
#contactos .social .fa-linkedin:hover {
  background: #007bb6;
  color: #fff;
}
#contactos .social .fa-dribbble:hover {
  background: #ea4c89;
  color: #fff;
}
#contactos .social .fa-github:hover {
  background: #171515;
  color: #fff;
}
#contactos .contactos-info {
  margin: 40px 0;
}
#contactos .contactos-info p {
  font-size: 20px;
}
#contactos .contactos-form .form-control {
  box-shadow: none;
  font-size: 17px;
  margin-bottom: 20px;
  border-radius: 0;
  border: none;
}

/*Scroll Top*/
.to-top i {
  padding: 10px 15px;
  margin: 10px;
  background: transparent;
  color: #34495e;
  border: 2px solid #34495e;
}
.to-top i:hover {
  background: #34495e;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#copyright {
  background: #F1F1F1;
  color: #333;
}
#copyright a {
  color: #333;
}


/*by adriano*/

/*@font-face {
  font-family: technodelight;
  src: url("assets/fonts/SF_Technodelight_NS_Italic.ttf") format("truetype");
}*/

.navbar{
  min-height: 75px;
}

.navbar-brand{
  height: 75px;
  /*font-family: 'technodelight', sans-serif;*/

}

.navbar-brand img{
  max-height: 100%;
}

.navbar-nav>li>a{
  line-height: 40px;
}

#navbar{
  position: relative;
}

#navbar li.divider{
  background-color: #FFFFFF;
  height: 1px;
}

.language-item{
  display: none !important;
}

/* BLOCO DA LÍNGUA */
#block-language{
  position: absolute;
  right: 0px;
  top: 29px;
}

#block-language span{
  color: #FFFFFF;
  background-color: #607D8B;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 3px;
  padding-top: 2px;
}

#block-language a{
  color: #FFFFFF;
}

#block-language .language-right{
  margin-left: 10px;
}

.quem-somos-intro{
  font-size: 18px;
  text-align: justify;
}

.navbar-brand img {
  margin-top: 10px;
}

#hero-area{
  background: url('../img/hero/balao.jpg');
  background-position: -300px 40%;
  /*background-attachment: fixed;*/
}

#projetos img {
    max-width: 150px;
    max-height: 80px;
    margin-left: auto;
    margin-right: auto;
}

#projetos .projeto-subtitle{
  font-size: 10px;
}

.img-projeto-wrapper{
  min-height: 110px;
}


#hero-area p{
  font-size: 18px;
  text-align: center;
}

#hero-area .btn{
  text-align: center;
}


.affix.navbar-default{
  background: rgba(64, 64, 64, 0.8);
}


#hero-area h1,
#hero-area h2,
#hero-area p{
  text-align: right;
}

#hero-area .row{
  padding: 180px 0;
}

#quemsomos .propostavalor h3{
  margin-top: 20px;
}

#quemsomos .propostavalor,
#quemsomos .areasatuacao{
  padding-top: 0;
}

#tecnologias img{
  margin-left: auto;
  margin-right: auto;
  max-width: 160px;
}

#tecnologias .row.logos{
  white-space: nowrap;
}

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

@media (max-width: 768px){
  .vcenter {
    display: block;
    float: inital;
    margin-bottom: 20px;
  }
  #tecnologias .row.logos{
   white-space: normal;
   padding: 0;
  }

  #hero-area {
    background-position: -500px 40%;
  }

  #block-language{
    display: none;
  }
}

#quemsomos img{
  margin-left: auto;
  margin-right: auto;
}

h1,h2,h3,h4{
  font-family: 'Exo 2', sans-serif;
}

#quemsomos,
#competencias,
#tecnologias,
#projetos{
  padding-top: 75px;
}

/*fix menu*/
@media (min-width: 768px) and (max-width: 1199px) {
  .navbar-brand img {
    width: auto!important;
    margin-top: 15px;
  }

  .navbar-brand {
    height: 50px;
  }

  .navbar{
    min-height: 50px;
  }
  .navbar-nav {
    font-size: 13px;
  }

  /* BLOCO DA LÍNGUA */
  #block-language{
    position: absolute;
    right: 0px;
    top: 17px;
    font-size: 13px;
  }

  #block-language span{
    color: #FFFFFF;
    background-color: #607D8B;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-top: 2px;
  }

  #block-language a{
    color: #FFFFFF;
  }

}

@media (min-width: 1025px) and (max-width: 1199px){
  #block-language{
    top: 29px;
  }
}

@media (min-width: 992px) and (max-width: 1024px){
  .navbar-brand img {
    width: auto!important;
    margin-top: 2px;
  }
}

@media (min-width: 768px) and (max-width: 991px){
  .navbar-brand img {
    width: auto!important;
    margin-top: 4px;
  }
}

@media (max-width: 480px) {
  .title{
    font-size: 45px;
  }
}

@media (max-width: 767px){
  .language-item{
    display: block !important;
  }

  .navbar-brand img {
    margin-top: 7px;
  }
}

.navbar-fixed-top .navbar-collapse{
  max-height: 385px;
}
.navbar-fixed-top .navbar-collapse ul.navbar-nav{
  float: none!important;
  margin-left: auto;
  margin-right: auto;
}

.drupal-member{
  width: 150px;
  margin-left: 15px;
}

@media (min-width: 1700px) {
  #hero-area{
    background-position: 0px 40%;
  }
}